/*##### PCNET TEMPLATE #8 #####*/
/*##### © Parishcouncil.net ####*/


/*##### CONTENT #####*/
/* NON-HEADER */
*{padding:0; margin:0;}
 body {font-size:9pt; background-color:#B0BFA2; font-family: Segoe UI, Verdana, Geneva, Arial, Helvetica;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
#body_gallery {background-color:#ffffff; font-family: Segoe UI, Verdana, Geneva, Arial, Helvetica} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.page-container {width:900px; margin:0px auto; margin-top:20px; margin-bottom:10px; border:none; }
.main {clear:both; width:900px; padding-bottom:30px; background:transparent url(../data/bg_main_withnav.jpg) top left repeat-y;}
.main-home {clear:both; width:900px; padding-bottom:30px; background:transparent url(../data/bg_main_withoutnav.jpg) top left repeat-y;}
.main-home-text {margin:15px 5px 0 15px; line-height:1.5em; }
.main-home p {margin:0 0 -15px 10px; line-height:1.5em;}
.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:190px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content {display:inline; /*Fix IE floating margin bug*/; float:left; margin:0 0 0 10px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-content-full {display:inline; /*Fix IE floating margin bug*/; float:left; width:670px; margin:0 0 0 18px; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.main-subcontent {display:inline /*Fix IE floating margin bug*/; float:right; width:176px; margin:0 0 0 0; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

#social_links { float: right; padding: 135px 5px 0 0; }

/********************/
/*  FOOTER SECTION  */
/********************/

.footer {clear:both;  height: 110px; padding:30px 0 0 15px; background:rgb(225,225,225) url(../data/bg_foot.jpg) no-repeat; line-height: 17px; color: #F2F2F2; }
.footer a {text-decoration:underline; color:#F2F2F2;font-weight:normal;}
.footer a:hover {text-decoration:none; color:#F2F2F2;font-weight:normal;}



.centered {	text-align: center;	margin-left: auto;	margin-right: auto;}


.miniform { font-family: verdana, courier new, courier, sans-serif; }

.info {	color: Blue;	font-weight: bold;	background-color: Yellow;}
acronym {	cursor: help;}
.date-index { text-align: right; padding-right: 15px; color:rgb(100,100,100); }

#date_right { float: right; margin: 0 5px 0 0; font-size: 8pt; letter-spacing: 0; padding: 0px 0 0 0;}

/********************/
/*  COMMON CLASSES  */
/********************/


.main a {color:#16647E; font-weight:bold; text-decoration:none;}
.main-content h1 a {color:rgb(70,122,167); font-weight:normal; text-decoration:none;}
.main a:hover {color:#7AB89A; text-decoration:underline;}



/******************/
/*  NAVIGATION  */
/******************/
.nav2 {float:left; width:900px; border:none; background:rgb(220,220,220) url(../data/bg_head_bottom_nav.jpg) no-repeat; color:white;font-weight: normal; font-family:  Segoe UI, Verdana, Geneva, Arial, Helvetica; font-size: 9pt;} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none; }
.nav2 ul li {float:left; position:relative; border-right:solid 1px #ffffff; }
.nav2 ul li a {float:left; display:block; height:28px; line-height:28px; padding:0 9px 0 8px; text-decoration:none;  color: #385529; font-weight: normal;}
.nav2 ul li ul {display:none; border:none;  }

/*Non-IE6 hovering*/
.nav2 ul li:hover a {background: url(bg_head_bottom_nav_o.jpg); text-decoration:none; color: white;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; width:170px; position:absolute; z-index:999; top:27px; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li a {display:block; width:170px; height:auto; line-height:16px; margin-left:-1px; padding:4px 4px 4px 6px; border-left:solid 1px white; border-top: solid 1px white;  font-weight:normal; color:#385529; background-image:url(bg_head_bottom_nav.jpg);} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background: url(bg_head_bottom_nav_o.jpg); text-decoration:none;color: white;} /*Color subcells hovering mode*/

/*IE6 hovering*/
.nav2 table {position:absolute; top:-6px; left:0; border-collapse:collapse;}
.nav2 ul li a:hover {background: url(bg_head_bottom_nav_o.jpg); text-decoration:none; color: white;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; width:150px; position:absolute; z-index:999; top:3.1em; t\op:3.0em; left:0; marg\in-top:0.1em;}
.nav2 ul li a:hover ul li a {display:block; w\idth:15.0em; height:1px; line-height:20px; padding:4px 16px 4px 16px; border-left:solid 1px white; border-bottom: solid 1px white; background-color:rgb(237,237,237); font-weight:normal;  color: #385529;background-image:url(bg_head_bottom_nav.jpg);} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a:hover {background: url(bg_head_bottom_nav_o.jpg); text-decoration:none; color: white;} /*Color subcells hovering mode*/

#there {background: url(bg_head_bottom_nav_o.jpg); text-decoration:none; color: white;}

.nav3-grid {width:190px;}
.nav3-grid dt a {display:block; min-height:27px /*Non-IE6*/; height:auto !important; height:27px /*IE6*/; line-height:27px; padding:0px 10px 0px 10px;  text-decoration:none; font-weight:normal;color: #ffffff; background: url(main-navigation.png) repeat-x;}
.nav3-grid dd a {display:block; /*Non-IE6*/; height:auto !important; padding:7px 2px 7px 20px; border-top: 1px solid #799F89; font-weight:normal; text-decoration:none;font-size:100%;color: white;}
.nav3-grid dt a:hover {background-color:#125C89;  background: url(main-navigation_o.png) repeat-x;color:white; text-decoration:none;color: white;}
.nav3-grid dd a:hover {background-color:#125C89;  background: url(main-navigation_o.png) repeat-x;color:white; text-decoration:none;color: white;border-top: 1px solid #742A2B;}
.nav3-grid dd .sub-sub a {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:2px 10px 2px 35px; border:none; font-weight:normal; text-decoration:none; font-size:100%;color: #385529;}
.nav3-grid .there a {background-color:#125C89;  background: url(main-navigation_o.png) repeat-x;color:white; text-decoration:none;color: white;}
.nav3-grid .sub-sub .there {background-color:#125C89; color:white; text-decoration:none;color: white;}

.main-content-full h1 { display: none;}
#sub-there {background-color:#125C89;  background: url(main-navigation_o.png) repeat-x;color:white; text-decoration:none;color: white;}

.main-navigation h1.first {clear:both; margin:0px; padding:7px 0px 5px 10px; background-color:#4AA341; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:white; font-weight:normal; font-size:11pt; background-image: url(main-navigation2.png); }
.main-navigation h1 {clear:both; margin:30px 0 20px 0; padding:4px 20px 3px 20px; background:rgb(190,190,190); font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; font-weight:bold; font-size:150%;}
.main-navigation h2 {clear:both; margin:20px 10px 10px 20px; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(100,100,100); font-weight:bold; font-size:150%;}
.main-navigation h3 {clear:both; margin:10px 10px 5px 20px; color:rgb(80,80,80); font-weight:bold; font-size:110%;} /* Note: h2 not existent, to make identical to formats for main-navigation for easier exchange */


/******************/
/*~~~GRID MENU~~~~*/
/******************/
#navigation{ width: 190px; vertical-align: top;}
.gridmenu {  font-size:9pt; width:190px; padding:0; list-style:none; margin: 0 0 0 0; cursor: hand; } /*Color navigation bar normal mode*/
.gridmenu ul {margin: 0; padding: 0; list-style-type:none; }
.gridmenu ul li {list-style-type: none; margin: 0;}
.gridmenu ul li a {  display:block;   line-height:30px;   padding:0 0 0 10px;  text-decoration:none;   color: #385529;   background: url(main-navigation.png) repeat-x;}
.gridmenu ul li a:hover {  display:block;   line-height:30px;  padding:0 0 0 10px;  text-decoration:none;   color: #FFFFFF;   background: url(main-navigation_o.png) repeat-x;}

.gridmenu ul li ul {  display:block; text-align: left; line-height: 25px; }
.gridmenu ul li ul li a {  width:170px; line-height:25px; height: 25px; padding:0 0 0 20px;   font-weight:normal;   color:#FFFFFF;  background: none;}
.gridmenu ul li ul li a:hover {  text-decoration:none;   background:url(main-navigation_o.png) repeat-x; color:#FFFFFF; height: 25px; line-height:25px; padding:0 0 0 20px;} 

#gridthere {	background:url(main-navigation_o.png) repeat-x;color:white;  text-decoration:none;}



/* MAIN CONTENT */
.header-breadcrumbs h1.pagetitle {margin:0px 15px 3px 15px; padding:0 0 1px 0; border-bottom:solid 5px #6DA53A; font-family:verdana; font-size:12pt; font-weight: normal; color:#0D5F8E; letter-spacing: 0px;}
.header-breadcrumbs h1.pagetitle3 {margin:-10px 15px 3px 15px; padding:0 0 3px 0; border-bottom:solid 5px #6DA53A; font-family: Segoe UI, Verdana, Geneva, Arial, Helvetica; font-size:12pt; font-weight: normal; color:#385529; letter-spacing: 1px;}
.header-breadcrumbs h1.pagetitle2 {margin:0px 15px 3px 15px; padding:5px 0 1px 0; border-bottom:solid 5px #6DA53A; font-family:verdana; font-size:12pt; font-weight: normal; color:#0D5F8E; letter-spacing: 0px;}
.main-content h1.pagetitle {margin:0 0 0.4em 0; padding:0 0 2px 0; border-bottom:solid 7px #6DA53A; font-family:verdana; color:rgb(100,100,100); font-weight:normal; font-size:11pt;}
.main-content h1.block {clear:both; margin:1.0em 0 0em 0; padding:2px 0 2px 2px; background:rgb(190,190,190); font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(255,255,255); font-weight:bold; font-size:220%;}
.main-content h1 {clear:both; margin:1.0em 0 0.5em 0; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(80,80,80); font-weight:normal; font-size:210%;}
.main-content	 h2 {clear:both; margin:1.5em 0 0.5em 0; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(80,80,80); font-weight:normal; font-size:140%; border-bottom: 2px solid #3F8B33; padding-bottom: 2px; width: 75%;}
.main-content h3 {clear:both; margin:-1.0em 0 0.5em 0; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(125,125,125); font-weight:normal; font-size:110%;}
.main-content h1.side {clear:none;}
.main-content h2.side {clear:none;}
.main-content h3.side {clear:none;}
.main-content h4 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; font-weight:normal; font-size:170%;}
.main-content h5 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; font-size:110%;}
.main-content h6 {margin:1.2em 0 0.2em 0; color:rgb(80,80,80); font-weight:bold; font-size:120%;}
.main-content p {margin:0 0 1.0em 0; line-height:1.5em; font-size:100%;}
.main-content p.center {text-align:center;}
.main-content p.right {text-align:right;}
.main-content p.details {clear:both; margin:-0.25em 0 1.0em 0; line-height:1.0em; font-size:110%;}
.main-content blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}
.main-content {line-height:1.5em; font-size:110%; text-align: justify;}
p.caption {clear:both; margin:0.5em 0 2.0em 20px; text-align:left; color:rgb(80,80,80); font-size:110%;}
.main-content ul {list-style:none; margin:0.5em 25px 30px 15px;}
.main-content ul li {margin:0 0 13px 2px; padding:0 0 0 30px; background:url(../data/bg_bullet_full_1.gif) no-repeat 0 0.5em; line-height:1.4em; font-size:100%;}
.main-content ol {margin:0.5em 0 1.0em 20px !important /*Non-IE6*/; margin:0.5em 0 1.0em 25px /*IE6*/;}
.main-content ol li {list-style-position:outside; margin:0 0 0.2em 0; line-height:1.4em; font-size:100%;}


/* MAIN CONTENT FULL PAGE */
.main-content-full h1.pagetitle {margin:0 0 0.4em 0; padding:0 0 2px 0; border-bottom:solid 7px #6DA53A; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(100,100,100); font-weight:bold; font-size:18px;}
.main-content-full h1.block {clear:both; margin:1.0em 0 0em 0; padding:2px 0 2px 2px; background:rgb(190,190,190); font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(255,255,255); font-weight:bold; font-size:220%;}
.main-content-full h1 {clear:both; margin:1.0em 0 0.5em 0; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(80,80,80); font-weight:normal; font-size:210%;}
.main-content-full h2 {clear:both; margin:1.5em 0 0.5em 0; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; ; font-weight:normal; font-size:140%; border-bottom: 2px solid #6DA53A; padding-bottom: 2px; width: 75%;}
.main-content-full h3 {clear:both; margin:30px 0 0.4em 0; padding:0 0 2px 0; border-bottom:solid 3px #6DA53A; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; color:rgb(100,100,100); font-weight:bold; font-size:14px;}
.main-content-full h1.side {clear:none;}
.main-content-full h2.side {clear:none;}
.main-content-full h3.side {clear:none;}
.main-content-full h4 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; font-weight:normal; font-size:170%;}
.main-content-full h5 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica; font-size:140%;}
.main-content-full h6 {margin:1.2em 0 0.2em 0; color:rgb(80,80,80); font-weight:bold; font-size:120%;}
.main-content-full p {margin:0 0 1.0em 0; line-height:1.5em; font-size:100%;}
.main-content-full p.center {text-align:center;}
.main-content-full p.right {text-align:right;}
.main-content-full p.details {clear:both; margin:-0.25em 0 1.0em 0; line-height:1.0em; font-size:110%;}
.main-content-full blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:90%;}
.main-content-full {line-height:1.5em; font-size:110%; text-align: justify;}
.main-content-full ul {list-style:none; margin:0.5em 25px 30px 15px;}
.main-content-full ul li {margin:0 0 13px 2px; padding:0 0 0 30px; background:url(../data/bg_bullet_full_1.gif) no-repeat 0 0.5em; line-height:1.4em; font-size:100%;}
.main-content-full ol {margin:0.5em 0 1.0em 20px !important /*Non-IE6*/; margin:0.5em 0 1.0em 25px /*IE6*/;}
.main-content-full ol li {list-style-position:outside; margin:0 0 0.2em 0; line-height:1.4em; font-size:100%;}
h5 {	font-size: 11pt; letter-spacing: 1px; color: #0D5F8E; border-bottom: 2px solid #6DA53A; padding:0; margin: 0; padding-bottom: 3px; width: 100%; margin-bottom: 5px; font-family: verdana; font-weight: normal;}

/* MAIN SUBCONTENT */
.main-subcontent h1 {clear:both; margin:0 0 10px 0; padding:4px 10px 3px 10px; background-color:#763F22; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.green {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:#A0AFCF; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica,Segoe UI, Verdana, Geneva, Arial, Helvetica,arial,sans-serif; color:rgb(255,255,255); font-weight:normal; font-size:130%;background-image: url(submenu-green.png);}
.main-subcontent h1.blue {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:#0D3384; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica,Segoe UI, Verdana, Geneva, Arial, Helvetica,arial,sans-serif; color:rgb(255,255,255); font-weight:normal; font-size:130%;background-image: url(submenu-blue.png);}
.main-subcontent h1.orange {clear:both; margin:0 0 5px 0; padding:6px 10px 5px 10px; background-color:#4EA346; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica,Segoe UI, Verdana, Geneva, Arial, Helvetica,arial,sans-serif; color:rgb(255,255,255); font-weight:normal; font-size:130%;background-image: url(submenu-orange.png);}
.main-subcontent h1.red {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:#E82D49; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica,Segoe UI, Verdana, Geneva, Arial, Helvetica,arial,sans-serif; color:rgb(255,255,255); font-weight:normal; font-size:130%;background-image: url(submenu-red.png);}
.main-subcontent h1.yellow {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:#F6F458; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica,Segoe UI, Verdana, Geneva, Arial, Helvetica,arial,sans-serif; color:rgb(255,255,255); font-weight:normal; font-size:130%;background-image: url(submenu-yellow.png);}
 /* Note: h2 non-existent, to make HTML-code interchangeable between 'main-navigation' and 'main-subcontent' */
.main-subcontent h3 {clear:both; margin:1.0em 10px 0.5em 10px; color:rgb(80,80,80); font-weight:bold; font-size:110%;}
.main-subcontent p {clear:both; margin:0 10px 1.0em 10px; color:rgb(80,80,80); line-height:1.3em; font-size:110%;}
.main-subcontent p.center {text-align:center;}
.main-subcontent p.right {text-align:right;}

.main-subcontent ul {list-style:none; margin:0.5em 10px 1.0em 10px;}
.main-subcontent ul li {margin:5px 0 0.2em 2px; padding:0 0 0 11px; background:url(../data/bg_bullet_full_1.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}
.main-subcontent ol {margin:0.5em 10px 1.0em 30px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 35px /*IE6*/;}
.main-subcontent ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}


/*##### GRID NAVIGATION #####*/
#navigation_cell { width: 160px; vertical-align: top;}
#navigation{ }
.nav_grid {font-family:verdana; font-size:8pt; line-height: 27px; padding:0 0 0 0;  margin: 0 0 0 8px; width: 160px; position: relative; }
.nav_grid dt a, .nav_grid dt a:visited {display:block;  height: 27px;  line-height:27px;   padding:0 12px 0 12px;   text-decoration:none;   color: white;   font-weight: normal;  background:url('bg_nav.jpg');border-right: 1px solid #B9D4E7;}
.nav_grid dd a, .nav_grid dd a:visited {display:block;  height: 25px;  line-height:25px;   padding:0 12px 0 32px;   text-decoration:none;   color: white;   font-weight: normal;  background:url('bg_nav2.jpg');border-right: 1px solid #B9D4E7;}
.nav_grid dt a:hover { background:url('bg_nav.jpg') bottom left; color:#40443F; text-decoration:none;border-right: 1px solid #B9D4E7;}
.nav_grid dd a:hover { background:url('bg_nav2.jpg') bottom left; color:#40443F; text-decoration:none;border-right: 1px solid #B9D4E7;}
.nav_grid dd .sub-sub a, .nav_grid dd .sub-sub a:visited {display:block;  height: 25px;  line-height:25px;   padding:0 12px 0 32px;   text-decoration:none;   color: white;   font-weight: normal;  background:url('bg_nav2.jpg') bottom left;border-right: 1px solid #B9D4E7;}

.nav_grid .sub-there a {background:url('bg_nav2.jpg') bottom left; color:#40443F; text-decoration:none;border-right: 1px solid #B9D4E7;}
.nav_grid .sub-there a:visited {background:url('bg_nav2.jpg') bottom left; color:#40443F; text-decoration:none;border-right: 1px solid #B9D4E7;}
.nav_grid .there a {background:url('bg_nav.jpg') bottom left; color:#40443F; text-decoration:none;border-right: 1px solid #B9D4E7; font-weight: bold;}
.nav_grid .there a:visited {background:url('bg_nav.jpg') bottom left; color:#40443F; text-decoration:none;border-right: 1px solid #B9D4E7; font-weight: bold;}


/*##### HEADERS #####*/
#popup_header { background-image: url(bg_general.png); background-repeat: repeat-x; color: white; font-size: 11pt; padding:0; margin: 0; padding-bottom: 3px; width: 100%; margin-bottom: 27px; font-family: verdana; font-weight: normal; }
#popup_general {font-size: 10pt; color: #333333; padding:0; margin: 0; padding-bottom: 3px; width: 85%; margin-bottom: 5px; font-family: verdana; font-weight: normal; border-bottom: none; }


/************/
/*  GLOBAL  */
/************/

/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header {width:900px; font-family:Segoe UI, Verdana, Geneva, Arial, Helvetica,arial,sans-serif;}
.header-top {width:900px; height:80px; background:rgb(240,240,240) url(../data/bg_head_top.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-middle {width:900px; height:128px; background:rgb(230,230,230) url(../data/bg_head_middle.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
.header-bottom {width:900px; height:40px; background:rgb(255,255,255) url(../data/bg_head_breadcrumbs.jpg) repeat-y;}
.header-breadcrumbs {clear:both; width:900px; padding:1.0em 0 1.5em 0; background:rgb(255,255,255) url(../data/bg_head_breadcrumbs.jpg) repeat-y;}

/* ROTATING-HEADER */

#header_one {width:900px; height:160px; background:rgb(230,230,230) url(title_background_1.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

#header_two {width:900px; height:160px; background:rgb(230,230,230) url(title_background_2.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

#header_three {width:900px; height:160px; background:rgb(230,230,230) url(title_background_3.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

#header_four {width:900px; height:160px; background:rgb(230,230,230) url(title_background_4.jpg); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

/* --- For alternative headers END PASTE here --- */

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topright {width:10px; height:10px; position:absolute; z-index:100; margin:0 0 0 180px; background:url(../data/bg_corner_topright.gif) no-repeat;}

/* MAIN CONTENT */
.column1-unit {width:515px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; }
.column2-unit-left {float:left; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:200px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:120px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/* MAIN SUBCONTENT */
.subcontent-unit-border {width:183px; margin:0 0 2.0em 0; padding:0 0 5px 0; border:solid 1px rgb(190,190,190); background:rgb(235,235,235);}
.subcontent-unit-border-green {width:175px; margin:0 0 2.5em 0; padding:0 0 10px 0; border-left:solid 1px #A0AFCF;border-top:solid 1px #C7CFE2;border-bottom:solid 1px #A0AFCF; background-color:#A0AFCF; background-image: url(bg_subcontent_green.jpg);border-right:0px;}
.subcontent-unit-border-blue  {width:175px; margin:0 0 2.5em 0; padding:0 0 10px 0; border-left:solid 1px #0D3384;border-top:solid 1px #7086B6;border-bottom:solid 1px #0D3384; background-color:#0D3384; background-image: url(bg_subcontent_blue.jpg);border-right:0px;}
.subcontent-unit-border-blue p {margin:0 0px 8px 6px;}
.subcontent-unit-border-orange {width:176px; margin:0 0 2.5em 0px; padding:0px 0 10px 0;  background-color:#7E9274; background-image: url(bg_subcontent_orange.jpg);border-right:0px;}
.subcontent-unit-border-red {width:175px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border-left:solid 1px #E82D49;border-top:solid 1px #E82D49;border-bottom:solid 1px #E82D49;border-right:0px; background-color:#FBC7C7; background-image: url(bg_subcontent_red.jpg);}
.subcontent-unit-border-yellow {width:175px; margin:0 0 2.5em 0px; padding:0 0 10px 0; border-left:solid 1px #F6F458;border-top:solid 1px #F6F458;border-bottom:solid 1px #F6F458;border-right:0px; background-color:#F6F458; background-image: url(bg_subcontent_yellow.jpg);}

.subcontent-unit-noborder {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background:rgb(235,235,235);}
.subcontent-unit-noborder-green {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(217,239,185);}
.subcontent-unit-noborder-blue  {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(213,225,240);}
.subcontent-unit-noborder-orange {width:185px; margin:0 0 2.5em 0; padding:0 0 10px 0; background-color:rgb(248,224,150);}

.round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../data/bg_corner_topleft.gif) no-repeat; margin-top:-1px; margin-left:-1px;}

.round-border-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(../data/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:251px;}

.round-border-topright-announcements {width:10px; height:10px; position:absolute; z-index:100; background:url(../data/bg_corner_topright.gif) no-repeat; margin-top:-1px; margin-left:506px;}

.round-noborder-topleft {width:10px; height:10px; position:absolute; z-index:100; background:url(../data/bg_corner_topleft.gif) no-repeat; margin-top:0px; margin-left:0px;}

.round-noborder-topright {width:10px; height:10px; position:absolute; z-index:100; background:url(../data/bg_corner_topright.gif) no-repeat; margin-top:0px; margin-left:175px;}




/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after, .main-content div:after, .main-subcontent:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border:after, .subcontent-unit-noborder:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-border-blue:after, .subcontent-unit-border-green:after, .subcontent-unit-border-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.subcontent-unit-noborder-blue:after, .subcontent-unit-noborder-green:after, .subcontent-unit-noborder-orange:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after, p:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:440px; height:0.1em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:900px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:900px; background:transparent;}}
@media print {.nav2 {float:left; width:900px; border:none; background:rgb(240,240,240); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:900px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:left; width:199px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:900px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}


/*******************/
/*  ADDED CLASSES  */
/*******************/


.contact { border: 1px solid #7792C0; margin-left: auto; margin-right: auto;}
.contact a img {
	border: none;
}
/*Drop-down menu*/

.minical_table {margin-left: auto; margin-right: auto;}
.minical_table td {padding: 4px 2px 2px 2px; font-family:  Segoe UI, Verdana, Geneva, Arial, Helvetica; font-size: 11px; color: white;}
.minical_table a {color: white; text-decoration: none; font-weight: normal;}
.minical_table a:hover {color: white; text-decoration: underline; font-weight: normal;}
.minical_table a img {	border: 1px solid #ccc;}
.minical_table a:hover img {	border: 1px solid #478DF4;}
.minical_table .white_text td { color: white;}



/*##### POWERS-COLOURS #####*/
.powers1 { background-color: #116688; width="25%"; font-weight: bold;}
.powers2 { background-color: #C9DDE5; width="50%"; color: #454545;}
.powers3 { background-color: #E0E8EC; width="25%"; color: #454545;}


/*##### CONTACT-FORM #####*/
.contactform {width: 425px; font-size: 10pt;}
.contactform td {padding: 5px; text-align: left;}
.contactform-header {background-color: white; font-weight: bold;}
.contactform-red {width: 425px; text-align: left;}
.contactform-left {background-color: #136789; color: #333333;}
.contactform-right {background-color: #D7BB68; color: #333333;}
.contactform-row td { color: #333333; border-bottom: 1px dashed #333333;}
.contactform-row1 td { color: #333333; border-bottom: 1px dashed #333333;border-top: 1px dashed #333333;}



.home_photo { width: 30%;  height: 150px; }
.home_photo_container { background-color: #0F96BF; padding: 26px 20px 20px 20px; font-size: 8pt; margin: 0 auto 0 auto;}
.home_photo_container a { color: white; text-decoration: none;}
.home_photo_container a:hover { color: white; text-decoration: underline;}
.home_photo_title { font-size: 17pt; color: #333333; text-align: center;letter-spacing: 1px;}
.home_photo_content a { text-decoration: none; color: #333333;}
.home_photo_content a:hover { text-decoration: underline;color: #333333;}

/*##### MODULES #####*/
#modules { width: 520px; margin: 0 auto 0 auto;color: #333333; }
#modules a { color: #086581; text-decoration: underline;}
#modules a:hover { color: #FFC000; text-decoration: none;}
.modules_content { vertical-align: top;}
.modules_bullet {padding: 2px 0 0 0;}

.home_module_link { }

#homelinks { width: 80%; margin: 0 auto 0 auto; border: 2px solid #BF760D;}
#homelinks a { text-decoration: none; color: #333333;}
#homelinks a:hover { text-decoration: underline;color: #333333;}


.home_calendar { background-color: #C1E3E8; width: 430px; height: auto; vertical-align: top; padding: 16px 10px 10px 10px; }
.home_calendar_title { font-size: 13pt; text-decoration: underline; color: #333333; text-align: center; letter-spacing: 1px; padding: 0 0 15px 0;}

.home_calendar_normal { width: 50px; background-image: url(home_calendar_normal.jpg); background-repeat: no-repeat; background-position: center; height: 50px; vertical-align: top;}
.home_calendar_featured { width: 50px; background-image: url(home_calendar_featured.jpg); background-repeat: no-repeat; background-position: center; height: 50px; vertical-align: top; color: #333333;}
.home_calendar_weekday { text-align: center; color: #ffffff; font-size: 7pt; padding: 0px 0 5px 0; }
.home_calendar_day { text-align: center; color: white; font-size: 19pt; padding: 0px 0 2px 0; line-height: 10px;}
.home_calendar_month { text-align: center; color: white; font-size: 	7pt; padding: 0px 0 0 0; }
.home_calendar_weekday_featured { text-align: center; color: white; font-size: 7pt; padding: 0px 0 5px 0; }
.home_calendar_day_featured { text-align: center; color: white; font-size: 19pt; padding: 0px 0 2px 0; line-height: 10px;}
.home_calendar_month_featured { text-align: center; color: white; font-size: 	7pt; padding: 0px 0 0 0; }
.home_calendar_date { color: #676767; font-size: 10pt; padding: 0px 5px 0 0; width: 45px;}

.home_news { background-image: url(bg_module_top.jpg); background-repeat: no-repeat; width: 510px; height: 36px; vertical-align: top; padding: 0; }
.home_news_title { font-size: 10pt; text-decoration: none; color: white; text-align: left; letter-spacing: 0px; padding: 10px 0 15px 56px; font-weight: bold;}
.home_news_content { color: #333333;}
.home_news_content p { padding: 5px 0 0 0;}
.home_news_content a img { border: none;}
.home_news_content a { text-decoration: none; color: #333333;}
.home_news_content a:hover { text-decoration: underline;color: #333333;}

.home_meetings { width: 30%; background-image: url(home_meetings.jpg); background-repeat: no-repeat; background-position: center; height: 150px;}
.home_meetings_title { font-size: 17pt; color: #333333; text-align: center; letter-spacing: 1px;}

.white_dashed { padding: 5px 0 5px 0; background-image: url(bg_dashed_white.gif); background-repeat: repeat-x; background-position: center;}


#services_header { position: relative; top: 170px; left: 148px; }


/*##### SERVICE-NAVBAR #####*/
.services_navbar { width: auto; margin: 0; padding: 2px 0 0 50px; font-size: 10pt; float: left;}
.services_navbar_cell {  padding: 3px 7px 3px 6px; background-color: #444848; color: white; }
.services_navbar_live a { padding: 3px 7px 3px 6px; background-color: #565858; color: white; font-weight: bold; text-decoration: none;}
.services_navbar_live a:hover {padding: 3px 7px 3px 6px;  background-color: #FFCC00; color: #333333; text-decoration: underline; font-weight: bold;}